2020-06-05 13:46 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002312Buildsystem[All Projects] Generalpublic2020-05-27 09:23
ReporterLeon Stringer 
Assigned ToDaniel Silverstone 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformCentOS 7OSLinuxOS Version
Summary0002312: "No package libexpat-devel available" on ns-package-install
DescriptionNot sure if this is an issue but the message "No package libexpat-devel available" was reported when I ran ns-package-install. NetSurf built okay though (aside from issue 0002311).
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
Attached Files

-Relationships
+Relationships

-Notes
Daniel Silverstone

~0001753

Daniel Silverstone (administrator)

Corrected libexpat-devel to expat-devel in commit d670e28
Vincent Sanders

~0002262

Vincent Sanders (administrator)

Thankyou for reporting this issue.
We believe this is fixed in the 3.10 release.
If this is not the case please feel free to reopen the issue with additional details.
+Notes

-Issue History
Date Modified Username Field Change
2015-04-29 10:56 Leon Stringer New Issue
2018-04-21 09:20 Daniel Silverstone Assigned To => Daniel Silverstone
2018-04-21 09:20 Daniel Silverstone Status new => resolved
2018-04-21 09:20 Daniel Silverstone Resolution open => fixed
2018-04-21 09:20 Daniel Silverstone Note Added: 0001753
2020-05-27 09:23 Vincent Sanders Status resolved => closed
2020-05-27 09:23 Vincent Sanders Note Added: 0002262
+Issue History